# Editor Agents Reference

## AWS Lambda

::: encord_agents.aws
    options:
        show_if_no_docstring: false
        show_subodules: false

## FastAPI

::: encord_agents.fastapi
    options:
        show_if_no_docstring: false
        show_subodules: false

## GCP

::: encord_agents.gcp
    options:
        show_if_no_docstring: false
        show_subodules: false
